1. mckenzied's Avatar
    I'm trying to update the applications on my BlackBerry but I get the following message every time I start the process: "BlackBerry Desktop Manager failed to update your BlackBerry Device"
    10-28-09 09:58 PM
  2. delbai's Avatar
    Im gettin the same damn thing ... Helpppp
    11-10-09 08:16 AM
  3. DP10's Avatar
    same here! i want to update my OS. are there any step by step directions?
    11-10-09 09:49 AM
  4. montecarloss919's Avatar
    same here! i want to update my OS. are there any step by step directions?
    Lol i resorted to using a laptop with windows...Mac DM gave me so many problems!
    11-10-09 10:44 AM
  5. DP10's Avatar
    how do you do it on a PC then?
    11-10-09 10:50 AM
  6. Statman's Avatar
    trash the user>username>library>application support>blackberrydesktop folder and start over
    11-10-09 11:23 AM
  7. DP10's Avatar
    will i need to Re DL DM 4 MAC?
    11-10-09 11:30 AM
  8. DP10's Avatar
    Validation failed because a module marked for add (net_rim_platform_resource__es) is not available on local disk
    11-10-09 11:35 AM
  9. Statman's Avatar
    Validation failed because a module marked for add (net_rim_platform_resource__es) is not available on local disk
    this has been covered in multiple posts...you need to remove (check) all language packages except english.
    11-10-09 03:10 PM
  10. DP10's Avatar
    how do i update the OS now? im currently running .231
    11-10-09 08:29 PM
  11. Statman's Avatar
    how do i update the OS now? im currently running .231
    try searching
    11-10-09 11:38 PM
  12. peanutchew's Avatar
    I have read all the posts and tried to remove the Language packs and I still get this error. You can't really "uncheck" the Language packs. They have dashes in the boxes instead of being blank. So you either "check" them or leave the dash in there (which I assume is "unchecked"). The only language pack on my device is English.

    I still get this exact same failed error as above. The Unchecking of the Language packs is not working. I've also uninstalled the DM and re-downloaded it and also downloaded the last update.

    There are other people who are also at a dead end with this error and everyone just keeps telling them to refer the solution of unchecking language packs which does not work. My Language packs are unchecked so this can't be what is marked for "add" that is making it fail. Has anyone found another solution?
    11-11-09 11:12 AM
LINK TO POST COPIED TO CLIPBOARD